@charset "utf-8";

/* CSS Document */

@media screen and (max-width: 1100px) {
  .wid {
    width: 94%;
  }

  .index-wrap .search-wrap .search-sec {
    padding: 20px 100px;
  }

  .index-wrap .bull-ret .bull-img {
    width: 100%;
  }

  .index-wrap .bull-ret .bull-con {
    width: 100%;
    margin-top: 10px;
  }

  .post-reward {
    width: 100%;
    margin-top: 10px;
  }

  .main-nav {
    width: 100%;
    padding: 0;
  }

  .main-nav .navlist {
    margin-bottom: 0;
    padding: 0;
  }

  .main-nav .navlist li {
    float: left;
    width: 33.3333%;
    margin: 0;
    text-align: center;
  }

  .main-nav .navlist li a {
    font-size: 14px;
    display: inline-block;
  }

  .main-nav .navlist li a::before {
    bottom: 0;
    top: auto;
    width: 0;
    height: 3px;
    left: 0;
  }

  .main-nav .navlist li a.active::before {
    width: 100%;
    height: 3px;
  }

  .main-right {
    width: 100%;
  }

  .personal-info-wrap .personal-info {
    width: 100%;
  }

  .follow-wrap {
    width: 100%;
    margin-top: 20px;
  }

  .follow-wrap .follow-det {
    float: left;
  }

  .chat-wrap {
    margin-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .header.wid {
    padding: 0;
    width: 100%;
  }

  .main {
    padding: 70px 0 30px 0;
    min-height: auto;
  }

  .header .logo {
    line-height: 50px;
  }

  .header .logo img {
    max-height: 30px;
  }

  .header {
    height: 50px;
    line-height: 50px;
  }

  .header .login-btns ul li {
    margin-left: 10px;
  }

  .header .login-btns ul li .icon-btn {
    margin-top: 5px;
    width: 25px;
    height: 25px;
  }

  .header .login-btns ul li .tip {
    padding-top: 0;
  }
  .teacherGate .gate-item .personnel{ width: 100%;}
  .teacherGate .gate-item .category {
    margin-right: 4%;
    width: 48%;
  }

  .teacherGate .gate-item .category:nth-child(2n) {
    margin-right: 0;
  }


  .teacherGate .gate-item .addMd-btn {
    width: 50px;
  }

  .modal .modal-dialog {
    width: 90%;
    margin-left: 0;
    left: 5%;
  }

  .banner {
    padding-top: 50px;
  }

  .banner .swiper-slide {
    padding-top: 270px;
  }

  .index-wrap .search-wrap .search-sec {
    padding: 20px;
  }

  .index-wrap .search-wrap .search-sec .hot-words {
    padding-top: 8px;
  }

  .index-wrap .search-wrap .search-sec .hot-words .hot-tip {
    top: 8px;
    font-size: 12px;
  }

  .index-wrap .search-wrap .search-sec .search-item .s-text {
    padding: 0 10px;
    width: 76%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
  }

  .index-wrap .search-wrap .search-sec .search-item .s-btn {
    width: 24%;
    font-size: 16px;
    height: 34px;
    line-height: 34px;
  }

  .index-wrap .search-wrap .search-sec .hot-words .keywords {
    padding-left: 66px;
  }

  .index-wrap .search-wrap .search-sec .hot-words .keywords a {
    padding-right: 4px;
    font-size: 12px;
  }

  .index-wrap .bull-ret .bull-img {
    height: 220px;
  }

  .index-wrap .bull-ret .web-ret {
    height: auto;
  }

  .index-slogan {
    font-size: 16px;
    padding: 0 30px;
  }

  .web-bull .notice-list .swiper-slide a {
    padding-right: 80px;
  }

  .post-reward .reward-list li a {
    width: 100%;
    padding-right: 90px;
  }

  .pg-footer {
    padding-top: 20px;
  }

  .pg-footer .friendship h4 {
    padding-bottom: 7px;
  }

  .pg-footer .foot-bt {
    text-align: center;
  }

  .pg-footer .foot-bt .ft-nav {
    float: none;
  }

  .pg-footer .foot-bt .ft-nav a {
    float: none;
  }

  .pg-footer .foot-bt .copyRight {
    float: none;

  }

  .header .login-btns .logined li .portrait-img img {
    width: 40px;
    height: 40px;
  }

  .header .login-btns .logined li .tip {
    padding-top: 0px;
  }

  .header .login-btns .logined li .icon-quit {
    width: 16px;
    height: 19px;
    background-size: 16px;
  }

  .header .login-btns .logined {
    height: 50px;
  }

  .header .login-btns .logined li {
    display: flex;
    height: 100%;
    padding: 0 10px;
    align-items: center;
  }

  .header .login-btns .logined li .portrait-img {
    margin-top: 0;
  }

  .header .login-btns .logined li .icon-quit {
    margin-top: 0;
  }

  .header .login-btns .logined li .portrait-con {
    margin-top: 0;
    margin-left: 5px;
  }

  .header .login-btns .logined li .user-name {
    font-size: 14px;
  }

  .header .login-btns .logined li:last-child::after {
    top: 50%;
    height: 30px;
    margin-top: -15px;
  }

  .header .login-btns .logined li:last-child {
    padding-right: 0;
  }

  .rel-infoList .info-item .img-list li {
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    height: auto;
    width: 30%;
  }

  .rel-infoList .info-item .img-list li::before {
    content: '';
    display: block;
    padding-top: 93%;
  }

  .rel-infoList .info-item .ft-btns button {
    margin-left: 10px;
  }

  .follow-wrap .follow-det {
    float: right;
  }

  .mes-tab span {
    margin-right: 10px;
    font-size: 16px;
  }

  .tutor-sec .belong-unit li {
    margin-right: 10px;
    padding: 0 10px;
  }

  .share-follow-wrap .follow-btns .ul-btns li {
    margin-right: 10px;
  }

  .message-wrap {
    padding: 3%;
  }

  .teacherGate .gate-item .gate-wrap {
    display: block;
  }

  .teacherGate .gate-item .gate-wrap .grade {
    margin-bottom: 10px;
    display: block;
  }

  .chat-wrap .chat-rt {
    width: 100%;
  }

  .chat-sec .chat-main {
    height: 440px;
  }

  .chat-wrap .chat-lf {
    width: 100%;
  }

  .chat-wrap .chat-lf .dh-list {
    height: 440px;
  }

  .follow-wrap .follow-btns .ul-btns li {
    margin-right: 10px;
  }

  .follow-wrap .follow-btns {
    width: 50%;
    display: flex;
  }

  .follow-wrap .follow-det {
    width: 50%;
  }



  .mes-item .follow-wrap .follow-btns {
    width: 100%;
    justify-content: center;
  }

  .student-images .si-list {
    display: block;
    padding: 6px 0;
  }

  .student-images .si-list .si-tit {
    text-align: left;
  }

  .student-images .si-list * {
    display: inline-block;
  }

  .student-images .si-list .si-con-core {
    margin-right: 6px;
  }
}